<?php
//%%%%%%        Admin Module Name  Partners         %%%%%
define("_AM_DBUPDATED","Databasen blev opdateret med Succes!");

define("_AM_ID","ID");
define("_AM_HITS","Hits");
define("_AM_URL","URL");
define("_AM_IMAGE","Billede");
define("_AM_DESCRIPTION","Beskrivelse");
define("_AM_EDIT","Rediger");
define("_AM_DEL","Slette");
define("_AM_ADNPARTNER","Tilføje et nyt Partner site");
define("_AM_IMAGEURL","Billede URL:");
define("_AM_CLICKURL","Klik URL:");
define("_AM_ADDPARTNER","Tilføj Partner");
define("_AM_EDITPARTNER","Rediger Partner");
define("_AM_WAYSWTDELPA","ADVARSEL: Er du sikker på at du vil slette denne Partner?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
?>